package com.srs.dormitory.service;

import com.srs.dormitory.domain.DmsDeptGrade;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 服务类
 * </p>
 *
 * @author 猪油骨
 * @since 2023-09-02
 */
public interface IDmsDeptGradeService extends IService<DmsDeptGrade> {
    /**
     * 执行部门和年级的关联操作。
     */
    void departmentBoundGrades();

    void unbind();
}
